Subject: FP&L
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 May 2001 05:08:00 -0700 (PDT)

Sabra,

I have extended the current FP&L sitara #217969 to the end of the deal 
(2/2010).

Keeping the same deal # helps us keep up with the value.

I set it up with the volumes we booked in TAGG, I know the volumes and 
locations will change but if you could send me and Yuan an e-mail when you 
have made your change during bid week we will make the changes to the hedge 
deal.

Thanks,

Kam

ps.  Scott, you will not see any problems with this deal in the future.  
Sorry for the trouble.